RubyGems Navigation menu

Reverse dependencies for javascript Latest version of the following gems require javascript

Total downloads 11,738

For this version 3,052

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: